var stage_glow;
function WindowLocation()
{
    this.name = "location";
    this.layer = 0;

    this.getImg.addChild(game.grid.getImg);

    stage_glow = new createjs.Container();
    this.getImg.addChild(stage_glow);

    game.bonus.getImg.y = 394*devise_size;
    this.getImg.addChild(game.bonus.getImg);

    var up = ss_data.clone();
    up.gotoAndStop("game_top_bar");
    this.getImg.addChild(up);

    var btn_p = ss_data.clone();
    btn_p.gotoAndStop("btn_pause");
    btn_p.on("mousedown", function(){ window_controller.Show("pause"); });
    btn_p.x = 5*devise_size;
    btn_p.y = 399*devise_size;
    this.getImg.addChild(btn_p);

    game.combo.getImg.x = 160*devise_size;
    game.combo.getImg.y = 240*devise_size;
    this.getImg.addChild(game.combo.getImg);

    this.getImg.addChild(game.all_job.getImg);

    this.getImg.addChild(game.fly_w.getImg);
    this.getImg.addChild(game.fly.getImg);
}
WindowLocation.prototype = new ClassWindow();

WindowLocation.prototype.Drw = function()
{
    game.grid.Drw();
    game.combo.Drw();
    game.fly.Drw();
    game.fly_w.Drw();
    game.all_job.Drw();
};